


/* 線條 */

.LineDotBrown {
	width: 265px;
	height: 1px;
	margin: 1px auto;
	background: url(../catch/line_pic02.gif) repeat-x;
}
.LineDotGray {
	/* width: 257px; */
	height: 1px;
	margin: 5px auto 5px auto;
	background: url(../catch/line_pic02.gif) repeat-x 0 -1px;
}
.LineGray {
	height: 1px;
	margin: 1px auto;
	background: #CCCCCC;
}
.LineBrown {
	height: 1px;
	margin: 1px auto;
	background: #996633;
}



/* 色塊 方框 格式 */

.LookBox01on {
	width: 272px;
	height: 13px;
	margin: 0 auto;
	background: url(../cart/img/line_pic01.jpg) no-repeat;
}
.LookBox01un {
	width: 272px;
	height: 13px;
	margin: 0 auto;
	background: url(../cart/img/line_pic01.jpg) no-repeat 0 -14px;
}

.LookBox02 {
	background: #fdf7e3; 
	background: -moz-linear-gradient(left, #fdf7e3 1%, #ffffff 100%); 
	background: -webkit-linear-gradient(left, #fdf7e3 1%,#ffffff 100%); 
	background: linear-gradient(to right, #fdf7e3 1%,#ffffff 100%); 
	padding: 3px 10px 1px 12px;
	line-height: 20px;
}

.LookBox03on {
	max-width: 272px;
	width: 100%;
	height: 13px;
	margin: 5px auto 0 auto;
	background: url(../cart/img/line_pic02.gif) no-repeat;
}
.LookBox03Cont {
	position: relative;
	top: -5px;
	padding: 0 0 0 5px;
	z-index: 9;
}
.LookBox03un {
	position: relative;
	top: -8px;
	max-width: 272px;
	width: 100%;
	height: 13px;
	margin: 0 auto 5px auto;
	background: url(../cart/img/line_pic02.gif) no-repeat 0 -14px;
	z-index: 8;
}



/* 填寫資料表格 */

.FormBox {
	width: 100%;
}
.FormBox li {
	margin: 0px 0 12px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #CCCCCC;
}
.FormL, .FormR {
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 0 0;
}
.FormL {
	width: 55px;
	color: #666666;
}
.FormR {
	padding: 0 0 7px 0;
}
.FormBox > li:nth-child(even) .FormL {
	color: #996633;
}



/*  顯示資料表格 */

.InfoTable li {
	margin: 4px 0;
}
.InfoTableL, .InfoTableR {
	display: inline-block;
}
.InfoTableL {
	width: 66px;
	padding: 0 7px 0 7px;
	height: 26px;
	line-height: 26px;
	border-right: 1px solid #DDDDDD;
	/* color: #ccc; */
}
.InfoTableR {
	padding: 0 0 0 8px;	
}

.InfoTable > li:nth-child(odd) .InfoTableL {
	color: #990000;
}
.InfoTable > li .LineGray {
	margin: 4px 0 2px 0;
	background: #DDDDDD;
}



/* 其他格式 */

.AlignR {
	text-align: right;
}
.AlignC {
	width: 100%;
	text-align: center;
}

.Highlight {
	background: #FFFFCC;
	padding: 0 0 0 3px;
}
.HighlightFont {
	color: #FF0000;
}

.HighlightBox {
	background: #FFFFD6;
	padding: 4px 8px 4px 8px;
}
.HighlightBox ul {
	padding: 0 0 0 16px;	
}
.HighlightBox li {
	width: 210px;
	list-style-image: url(../cart/img/bg_pic02.gif);
}


